/* main menu styles */
.menu {
    text-align:center;
    width:100%;
	font-size:14px;
}
.menu > span {
    display:inline-block;
    margin:0 auto;
}
#nav {
    display:inline;
    text-align:left;
    position:relative;
    list-style-type:none;
}
#nav > li {
    float:left;
    padding:0;
    position:relative;
	width:112px;
}
#nav > li > a {
    border:1px solid transparent;
    color:#4F4F4F;
    display:block;
    padding:10px 10px 9px;
    position:relative;
    text-decoration:none;
}
#nav > li > a:hover {
    background-color:transparent;
    border-left:1px solid transparent;
    border-right:1px solid transparent;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-top:1px solid transparent;
}
#nav > li.selected  > a {
    background-color:#f9f9f7;
    border-color:#c7c7c6 #c7c7c6 #c7c7c6;
	border-top:none;
    z-index:2;
	padding:10px 10px 9px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	border-top:1px solid #c7c7c6;
}
#nav li div {
    position:relative;
}
#nav li div div {
    background-color:#F9F9F7;
    border:1px solid #c7c7c6;
    padding:0px;
    display:none;
    margin:0;
    position:absolute;
    top:-1px;
    z-index:2;
    width:110px;
	border-top:0px;
	border-bottom-left-radius:5px;
	border-bottom-right-radius:5px;
}
#nav li div div.wrp2 {
    width:380px;
}
#nav .sep {
    left:190px;
    border-left:1px solid #E3E3E3;
    bottom:0;
    height:auto;
    margin:15px 0;
    position:absolute;
    top:0;
    width:1px;
}
#nav li div ul {
    padding-left:10px;
    position:relative;
    float:left;
    list-style-type:none;
	padding-bottom: 4px;
}
#nav li div ul li {
    margin:0;
    padding:0;
}
#nav li div ul li h3 {
    border-bottom:1px solid #E3E3E3;
    color:#4F4F4F;
    font-weight:bold;
    margin:0 5px 4px;
    font-size:0.95em;
    padding-bottom:3px;
    padding-top:3px;
}
#nav li ul ul {
    padding:0px;
}
#nav li ul ul li {
    margin:0;
    padding:0;
}
#nav li ul ul li a {
    color:#4F4F4F;
    display:block;
    text-decoration:none;
	line-height:28px;
}
#nav li ul ul li a:hover{
    color:#000;
}
